Skip navigation

I am getting this error message when I open Safari.  How do I make it go away?  "Error Safari 6.0 (v8536.25) has not been tested with the plugin SplashId.bundle (null) (v6.0.4(.  As a precaution, it has not been loaded.  ?

844 Views 2 Replies Latest reply: Dec 4, 2012 5:51 AM by Protogoras RSS
Jnst76 Calculating status...
Currently Being Moderated
Jul 29, 2012 4:48 PM

Error

When I launch Safari on my MacBook Pro

 


Safari 6.0 (v8536.25) has not been tested with the plugin SplashId.bundle (null) (v6.0.4(.  As a precaution, it has not been loaded.  Please contact the plugin developer for further information.

 

I am getting this message when I open Safari.  How do I make it go away?

 

Thanks, Ed Williams

Actions

More Like This

  • Retrieving data ...

Bookmarked By (1)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.